Page({
  data: {
      message:null
  },
  
  
  onReady() {
    // 页面加载完成
  },
  onLoad:function(query){
     var message={};
    message['messageName']=query.messageName;
    message['conferenceName'] = query.conferenceName;
    message['messageCompere'] = query.messageCompere;
    message['startTime'] = query.startTime;
    message['endTime'] = query.endTime;
    message['department'] = query.department;
    message['messageContent'] = query.messageContent;
    message['configValueIdString'] = query.configValueIdString;

     this.setData({
       message

     })
  },
  onShow() {
  
  },
 
  onHide() {
    // 页面隐藏
  },
  onUnload() {
    // 页面被关闭
  },
  onTitleClick() {
    // 标题被点击
  },
  onPullDownRefresh() {
    // 页面被下拉
  },
  onReachBottom() {
    // 页面被拉到底部
  },
  onShareAppMessage() {
    // 返回自定义分享信息

  },
});
